.dropmenu {
  position: absolute;
  display:block;
  height: 40px;
  bottom: 0;
  width: 880px;
  background: url(/images/navBg.gif) no-repeat;
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-family: georgia;
}

.dropmenu li {
  position: relative;
  float: left;
}
.dropmenu li a.lvl1{
  background: url(/images/navDiv.gif) no-repeat top right;
  display: block;
  height: 30px;
  float: left;
  cursor: pointer;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  color: #ffffff !important;
  padding-top: 10px;
}

.dropmenu li a.lvl1.last{
  background: none;
}

.dropmenu a:hover {
  text-decoration: underline;
}

.dropmenu li a span.lv1{
  float: left;
    width: 110px;
}

.dropmenu li:hover ul {
  display: block;
  z-index: 1000;
}
.dropmenu ul.submenu {
  position: absolute;
  display: none;
  top: 40px;
  left: 0;
  *left: -40px;
  z-index: 100000;
  list-style-type: none;
  padding: 0;
    /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";

  /* IE 5-7 */
  filter: alpha(opacity=90);

  /* Netscape */
  -moz-opacity: 0.9;

  /* Safari 1.x */
  -khtml-opacity: 0.9;

  /* Good browsers */
  opacity: 0.9;
  background: #033631;
}
.dropmenu ul.submenu li{
  color: #ffffff;
  
}
.dropmenu ul a {
  border-bottom: 0;
  padding: 5px 40px 10px 30px;
  white-space: nowrap;
  display:block;
  color: #ffffff !important;
}

.dropmenu a:hover {
  color: #e6e6e6;
}

.dropmenu ul li {
  display: block;
  float: none;
  text-decoration: none;
}

.dropmenu ul a:hover {
  text-decoration: underline;
  background: #022522;
}



















































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
